Loading...
Searching...
No Matches
ActivePause Struct Reference

## Public Member Functions

| ActivePause (PauseType type, PauseMusic music=PAUSE_MUSIC_NONE)
| ActivePause (const ActivePause &)=delete
ActivePause & | operator= (const ActivePause &)=delete

## Public Attributes

PauseType | type
PauseMusic | music

The documentation for this struct was generated from the following file:

- src/app/pausemanager.cpp